Uploaded image for project: 'Appcelerator Studio'
  1. Appcelerator Studio
  2. TISTUD-4559

Studio: Grammatical error on a dialog window

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Low
    • Resolution: Fixed
    • Affects Version/s: Titanium Studio 3.1.1
    • Fix Version/s: 2013 Sprint 12, Release 3.2.0
    • Component/s: Android
    • Labels:
    • Environment:

      Appcelerator Studio, build: 3.1.1.201305072102
      SDK, build: 3.1.1.v20130508001914
      CLI:3.1.0

    • Story Points:
      2

      Description

      I noticed a grammatical error, when trying to launch the project as Android Emulator (2.2).

      Test steps:
      Run the project as Android emulator 2.2.
      Notice the word "require" on the dialod window.

      Expected result:
      the word should be "requires" (see the screenshot)

        Attachments

          Activity

            People

            • Assignee:
              mxia Michael Xia
              Reporter:
              oromero Olga Romero
            • Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: